<?xml version="1.0" encoding="utf-8"?>
<com.navdy.hud.app.ui.component.tbt.TbtDistanceView android:id="@id/tbtDistanceView" android:layout_width="@dimen/tbt_distance_full_w" android:layout_height="fill_parent" app:layout_constraintStart_toStartOf="parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <ProgressBar android:id="@id/progress" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="5.0dip" android:progressDrawable="@drawable/tbt_progress_drawable" app:layout_constraintBottom_toTopOf="@id/distance" app:layout_constraintTop_toTopOf="parent" app:layout_constraintVertical_chainStyle="packed" style="@android:style/Widget.ProgressBar.Horizontal" />
    <TextView android:textSize="22.0sp" android:textStyle="bold" android:textColor="@android:color/white" android:ellipsize="none" android:gravity="end" android:id="@id/distance" android:layout_width="fill_parent" android:layout_height="wrap_content" android:singleLine="true" app:layout_constraintBottom_toBottomOf="parent" app:layout_constraintTop_toBottomOf="@id/progress" />
    <ImageView android:id="@id/now" android:visibility="gone" android:layout_width="84.0dip" android:layout_height="36.0dip" android:src="@drawable/icon_tbt_now" android:alpha="0.0" app:layout_constraintBottom_toBottomOf="parent" app:layout_constraintEnd_toEndOf="parent" app:layout_constraintTop_toTopOf="parent" />
</com.navdy.hud.app.ui.component.tbt.TbtDistanceView>